 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: bold;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 538px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 31px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 9px;
}

.u-section-2 .u-text-2 {
  margin: 0 9px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px auto 0 9px;
}

.u-section-2 .u-text-4 {
  margin: 0 9px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  margin: 21px auto 0 0;
  padding: 8px 16px 8px 14px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 28px 12px;
}

.u-section-2 .u-image-1 {
  height: 356px;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 82px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-2 .u-image-1 {
    height: 204px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 311px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 232px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
    margin-bottom: -8px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 292px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 292px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-style: italic;
  font-size: 1.125rem;
  font-weight: normal;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 5px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 24px;
    padding-right: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 77px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 643px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0 13px;
}

.u-section-4 .u-image-1 {
  height: 332px;
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 11px 10px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 112px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 0 0 40px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-group-1 {
  min-height: 53px;
  margin-bottom: 60px;
  margin-top: 20px;
}

.u-section-4 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-size: 0.9375rem;
  margin: 7px auto 0;
  padding: 7px 26px 8px 25px;
}

.u-section-4 .u-icon-1 {
  color: rgb(255, 255, 255) !important;
  margin-left: 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 368px;
  }

  .u-section-4 .u-image-1 {
    height: 274px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-4 .u-image-1 {
    height: 210px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 96px;
    margin-top: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-4 .u-image-1 {
    height: 315px;
    margin-top: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 217px;
    width: 373px;
    margin-top: 14px;
    margin-left: -16px;
    margin-right: -16px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 70px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 15px;
  }
}